Subject: Re: A-6E Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Josh Stockdale" <[email-masked]>
Date: Tue, 29 Jul 2003 11:06:37 -0700

----- Original Message ----- 
  From: Josh Stockdale 
  To: [email-masked] 
  Sent: Monday, July 07, 2003 8:43 AM
  Subject: A-6E Article

  Gallery Template #08

  1/72 Italeri A-6E Intruder

  VMA-224 

  by Joshua Stockdale 
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is my 1/72 A-6E Intruder from Italeri.  To start off, I just want to say how good of a kit this one is.  I feel Italeri did a great job detailing this aircraft.  The cockpit and ejection seats were excellent along with the various other parts of the jet (i.e. intakes, multiple ejector racks and landing gear).  I built this A-6E pretty much OTB.  I felt the kit was already highly detailed, so the only aftermarket products I added were AGM-123 "Skipper" Laser Guided Bombs from Hasegawa's Weapons Set VI, and Superscale's "Desert Storm A-6E Intruders" decals, since I am a fan of low-visibility paint schemes.  My aircraft is #506 of Marine Attack Squadron 224 (VMA-224).  It has silhouettes of various Iraqi vehicles it destroyed while participating in Operation Desert Storm in 1991.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  I painted my plane overall, with what I believe is some of the best low-viz paint on the market.  It is made by a company called Color Place, and it can be found at retail stores like Wal-Mart.  This stuff is great.  It is simple spray paint and cost only about $0.90.  The paint is tough and is very resistant to thinner (if you have an accident), and it also matches, if not down right duplicates, Navy and Marine Corps tactical paint schemes.  I weathered my aircraft with a mix of products like pastels and thinned paint.   I wash these products onto my plane with paper towels and paintbrushes.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  All of my interior details and landing gear bays were painted with Testors products.  Instead of using all eight Rockeye Cluster Bombs supplied in the kit, I only used four.  I did this just to break-up that standard look of "maximum ordnance" that is seen on many Intruders.  All in all, I am happy about the outcome of my jet and I really enjoyed the kit.  I will definitely build it again and I suggest it to anyone who is interested in naval aircraft modeling. 

  Joshua

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Photos and text © 2003 by Joshua Stockdale

------------------------------------------------------------------------------
  Do you Yahoo!?
  SBC Yahoo! DSL - Now only $29.95 per month!

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------